Subject: Re: [bug#34453] [PATCH] build guile-static with guile-2.0

From: Ludovic Courtès <[email-masked]>
Date: Sat, 16 Feb 2019 17:06:05 +0100

Hi Efraim,

Efraim Flashner <[email-masked]> skribis:

> When experimenting I found that using [email-masked] as a base for
> guile-static, the resulting guile-static didn't segfault on the target
> architecture.

As discussed in <https://issues.guix.info/issue/34427>, I would rather
fix the segfault in 2.2 than move back to 2.0 and effectively delay the
problem.

Ludo’.